export function createClock(elClock) {
    const renderClock = () => {
        const pad = s => (s + '').padStart(2, '0')
        const now = new Date(),
            hours = now.getHours(),
            minutes = now.getMinutes(),
            seconds = now.getSeconds()
        elClock.innerText = `${pad(hours)}:${pad(minutes)}:${pad(seconds)}`
    }

    setInterval(renderClock, 1000)
    renderClock()
}
